QGIS Application - Bug report #11178
WPS client not working
2014-09-10 04:50 AM - Alberto Martinelli

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 19492
Description

I'm looking forward this problem between Qgis and WPS, see for more detail here:
http://0sgeo-org.1560.x6.nabble.com/In-wps-plugin-problem-td5161064.html

Original problem:

Hi,

| have a problem with wps plugin, this are the steps that | execute:
1) | create my connection at my local Geoserver

2) | choose a wps (for example gs:Count, by Geosolution)

3) | execute the wps

The response is:
Traceback (most recent call last):
File "C:\\Users\\a2sb0132/.qgis2/python/plugins\\wps\\wpslib\\executionresult.py", line 129, in resultHandler
self.parseResult(resultXML)
File "C:\\Users\\a2sb0132/.qgis2/python/plugins\\wps\\wpslib\\executionresult.py", line 202, in parseResult
statusXML = pystring()
TypekError: pystring() takes exactly 1 argument (0 given)
do you have any ideas for my problem?

The versions that | use are:

Python version:
2.7.5 (default, May 15 2013, 22:44:16) [MSC v.1500 64 bit (AMD64)]

QGIS version:
2.0.1-Dufour Dufour, d94c044

Wops-plugin: 2.0.9 Date: 2014-06-25

Any suggestion?

thank you

History

#1 - 2014-09-10 01:03 PM - Salvatore Larosa

- Resolution set to invalid
http://osgeo-org.1560.x6.nabble.com/In-wps-plugin-problem-td5161064.html

- Status changed from Open to Closed

the ticket was moved to own bug tracker: #11180
